From: <a href="/blend/av.cgi?id=660">vishal</a><BR>
Date: 15 April 2011<P>

Hey Jon, I'm still here, albeit with nothing to say. I miss the work of all the people you mentioned too, but you're right there is still amazing writing happening here.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 April 2011<P>

just L~ thank you for the comment.<BR>
<BR>
Jon~ WOW Bridget O, I remember her, I just searched her name on the main page, she had great work, but it took your post for me to remember her. I feel so ashamed. She hasn't been here since 2003.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>